Subject: Re: Lots of memory on 826x

From: "Mark Chambers" <[email-masked]>
Date: Tue, 8 Mar 2005 13:54:24 -0500

>Now I can almost boot....:
>It craches when trying to read from harddisk
>(only happens with more than 512MB)

Don't rule out a hardware problem, namely addressing to SDRAM.  It could be
consistent with what you're seeing - when you start to load a lot of data
and
cross some address you step on older data (or code).

--Mark C.

> > Anybody know how to get more than 512MB (1-2GB) of RAM to work with
> >  2.6.11 on a 8265?
> >
> > Weird stuff and crashes keep happening on kernel start
> (vmalloc out of
> > memory, and a pci driver ups) when I tell the kernel I have
> more than
> >  512MB of ram.
> > The pci craches happens when I tell the kernel I have 740-760MB or
> > more.
> >
> > Any idea of where to start to look for this?
> >